
Redmine - Feature #8344

Project Order

2011-05-11 19:25 - L Philbrook

Status: Closed Start date: 2011-05-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I now that projects are ordered on the Projects view page by creation date, but can a pull down be added to allow for sorting by

Name instead?

Thanks.

Related issues:

Is duplicate of Redmine - Feature #6836: Sort project list by Name instead of... Closed 2010-11-05

History

#1 - 2011-05-11 19:42 - Ivan Cenov

This feature looks good. However, will it interfere with the projects_tree_view plugin. This plugin shows the projects in a collapsable tree? May be that

plugin should take precedence and disable pull-down list and sorting.

Ivan

#2 - 2011-05-12 12:23 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #6836.

#3 - 2012-09-14 01:12 - Vincent Guilbert

At least, is it possible to let us choose display order of top levels projects ?
